billing_product_page:
  action: 'display'
  conditions:
    - {
        function: organizationHasAnyModule,
        parameters: ['BillingAdministration'],
      }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'billings-administration' }],
      }

billing_products_by_student_page:
  action: 'display'
  conditions:
    - {
        function: organizationHasAnyModule,
        parameters: ['BillingAdministration'],
      }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'pedagogics-administration' }],
      }

billing_edition_page:
  action: 'display'
  conditions:
    - {
        function: organizationHasAnyModule,
        parameters: ['BillingAdministration'],
      }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'manage', subject: 'billings-administration' }],
      }

billing_accounting_page:
  action: 'display'
  conditions:
    - {
        function: organizationHasAnyModule,
        parameters: ['BillingAdministration'],
      }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'billings-administration' }],
      }

billing_payment_list_page:
  action: 'display'
  conditions:
    - {
        function: organizationHasAnyModule,
        parameters: ['BillingAdministration'],
      }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'billings-administration' }],
      }

pes_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['Pes'] }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'manage', subject: 'billings-administration' }],
      }

berger_levrault_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['BergerLevrault'] }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'manage', subject: 'billings-administration' }],
      }

jvs_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['Jvs'] }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'manage', subject: 'billings-administration' }],
      }
    -
afi_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['AFI'] }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'manage', subject: 'billings-administration' }],
      }
